.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.089856px;}
.ls14{letter-spacing:-0.067392px;}
.ls1c{letter-spacing:-0.061776px;}
.ls1e{letter-spacing:-0.041952px;}
.ls0{letter-spacing:-0.035232px;}
.ls3{letter-spacing:-0.033696px;}
.ls4{letter-spacing:-0.025536px;}
.ls1f{letter-spacing:-0.022080px;}
.ls12{letter-spacing:-0.015960px;}
.ls1a{letter-spacing:-0.014040px;}
.ls15{letter-spacing:-0.011232px;}
.ls5{letter-spacing:-0.009576px;}
.ls19{letter-spacing:-0.008424px;}
.ls6{letter-spacing:-0.006384px;}
.lsd{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003192px;}
.ls11{letter-spacing:0.006384px;}
.ls16{letter-spacing:0.008424px;}
.ls13{letter-spacing:0.009576px;}
.ls9{letter-spacing:0.012768px;}
.lsa{letter-spacing:0.015960px;}
.lsb{letter-spacing:0.019152px;}
.lse{letter-spacing:0.022344px;}
.lsc{letter-spacing:0.025536px;}
.lsf{letter-spacing:0.028728px;}
.ls17{letter-spacing:0.030888px;}
.ls7{letter-spacing:0.031920px;}
.ls18{letter-spacing:0.033696px;}
.ls1{letter-spacing:0.034128px;}
.ls10{letter-spacing:0.035112px;}
.ls1d{letter-spacing:0.050544px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.112320px;}
.wse{word-spacing:-0.022344px;}
.ws6{word-spacing:-0.019152px;}
.wsd{word-spacing:-0.015960px;}
.wsa{word-spacing:-0.012768px;}
.ws1{word-spacing:-0.011376px;}
.wsc{word-spacing:-0.009576px;}
.ws9{word-spacing:-0.006384px;}
.ws8{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.006384px;}
.ws7{word-spacing:0.009576px;}
.wsb{word-spacing:0.015960px;}
.ws4{word-spacing:0.022344px;}
.ws10{word-spacing:0.028728px;}
.ws3{word-spacing:0.038304px;}
.ws14{word-spacing:0.084240px;}
.ws13{word-spacing:0.087048px;}
.ws12{word-spacing:0.109512px;}
.ws1a{word-spacing:0.128064px;}
.ws11{word-spacing:0.129168px;}
.ws16{word-spacing:0.131976px;}
.ws19{word-spacing:0.147936px;}
.ws18{word-spacing:0.179712px;}
.ws17{word-spacing:0.207792px;}
.ws2{word-spacing:694.471752px;}
.ws5{word-spacing:866.177928px;}
._5{margin-left:-1.095120px;}
._1{width:1.308720px;}
._0{width:176.634432px;}
._3{width:255.798704px;}
._4{width:303.793944px;}
._2{width:496.353952px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:22.080000px;}
.fs3{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:37.920000px;}
.fs0{font-size:88.080000px;}
.y35{bottom:30.087538px;}
.y34{bottom:40.020941px;}
.y33{bottom:50.424314px;}
.y32{bottom:63.264706px;}
.y5{bottom:73.668235px;}
.y0{bottom:85.133987px;}
.y31{bottom:208.633566px;}
.y30{bottom:221.754666px;}
.y2f{bottom:506.118116px;}
.y2e{bottom:522.332157px;}
.y29{bottom:533.489864px;}
.y2d{bottom:538.453410px;}
.y28{bottom:546.045799px;}
.y2c{bottom:554.667451px;}
.y27{bottom:564.790866px;}
.y2b{bottom:570.788704px;}
.y26{bottom:578.191174px;}
.y2a{bottom:587.002745px;}
.y25{bottom:590.845803px;}
.y24{bottom:603.123998px;}
.y23{bottom:612.027451px;}
.y22{bottom:619.338039px;}
.y21{bottom:635.459292px;}
.y20{bottom:651.673333px;}
.y1f{bottom:678.388472px;}
.y1e{bottom:692.823510px;}
.y1d{bottom:707.158824px;}
.y1c{bottom:739.212941px;}
.y1b{bottom:761.144706px;}
.y1a{bottom:785.626616px;}
.y19{bottom:799.961930px;}
.y12{bottom:799.963180px;}
.y18{bottom:814.297244px;}
.y11{bottom:814.298493px;}
.y17{bottom:828.632557px;}
.y10{bottom:828.633807px;}
.y16{bottom:843.067595px;}
.yf{bottom:843.068845px;}
.y15{bottom:857.402909px;}
.ye{bottom:857.404158px;}
.y14{bottom:871.738222px;}
.yd{bottom:871.739472px;}
.y13{bottom:886.173260px;}
.yc{bottom:886.174510px;}
.yb{bottom:918.510273px;}
.ya{bottom:940.629020px;}
.y9{bottom:962.185882px;}
.y8{bottom:1027.517392px;}
.y7{bottom:1041.852705px;}
.y6{bottom:1074.187843px;}
.y4{bottom:1096.588235px;}
.y2{bottom:1122.925098px;}
.y3{bottom:1123.300000px;}
.y1{bottom:1148.793333px;}
.ha{height:16.074844px;}
.h6{height:20.443008px;}
.h9{height:20.456719px;}
.h7{height:23.238633px;}
.h8{height:23.254219px;}
.h4{height:26.208984px;}
.h5{height:26.226562px;}
.h3{height:27.606797px;}
.h2{height:64.124648px;}
.h1{height:1095.807190px;}
.h0{height:1237.176471px;}
.w1{width:735.745098px;}
.w0{width:956.000000px;}
.x0{left:110.127451px;}
.x3{left:112.470588px;}
.x4{left:121.468235px;}
.x7{left:140.588235px;}
.x8{left:325.227920px;}
.x2{left:358.218824px;}
.x1{left:375.089412px;}
.xa{left:396.083453px;}
.x9{left:478.000000px;}
.x6{left:515.209488px;}
.xb{left:694.880784px;}
.x5{left:834.344158px;}
.xc{left:843.154354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.076697pt;}
.ls14{letter-spacing:-0.057523pt;}
.ls1c{letter-spacing:-0.052729pt;}
.ls1e{letter-spacing:-0.035808pt;}
.ls0{letter-spacing:-0.030073pt;}
.ls3{letter-spacing:-0.028761pt;}
.ls4{letter-spacing:-0.021796pt;}
.ls1f{letter-spacing:-0.018847pt;}
.ls12{letter-spacing:-0.013623pt;}
.ls1a{letter-spacing:-0.011984pt;}
.ls15{letter-spacing:-0.009587pt;}
.ls5{letter-spacing:-0.008174pt;}
.ls19{letter-spacing:-0.007190pt;}
.ls6{letter-spacing:-0.005449pt;}
.lsd{letter-spacing:-0.002725pt;}
.ls2{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002725pt;}
.ls11{letter-spacing:0.005449pt;}
.ls16{letter-spacing:0.007190pt;}
.ls13{letter-spacing:0.008174pt;}
.ls9{letter-spacing:0.010898pt;}
.lsa{letter-spacing:0.013623pt;}
.lsb{letter-spacing:0.016347pt;}
.lse{letter-spacing:0.019072pt;}
.lsc{letter-spacing:0.021796pt;}
.lsf{letter-spacing:0.024521pt;}
.ls17{letter-spacing:0.026365pt;}
.ls7{letter-spacing:0.027246pt;}
.ls18{letter-spacing:0.028761pt;}
.ls1{letter-spacing:0.029130pt;}
.ls10{letter-spacing:0.029970pt;}
.ls1d{letter-spacing:0.043142pt;}
.ws15{word-spacing:-0.095871pt;}
.wse{word-spacing:-0.019072pt;}
.ws6{word-spacing:-0.016347pt;}
.wsd{word-spacing:-0.013623pt;}
.wsa{word-spacing:-0.010898pt;}
.ws1{word-spacing:-0.009710pt;}
.wsc{word-spacing:-0.008174pt;}
.ws9{word-spacing:-0.005449pt;}
.ws8{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.005449pt;}
.ws7{word-spacing:0.008174pt;}
.wsb{word-spacing:0.013623pt;}
.ws4{word-spacing:0.019072pt;}
.ws10{word-spacing:0.024521pt;}
.ws3{word-spacing:0.032695pt;}
.ws14{word-spacing:0.071904pt;}
.ws13{word-spacing:0.074300pt;}
.ws12{word-spacing:0.093475pt;}
.ws1a{word-spacing:0.109310pt;}
.ws11{word-spacing:0.110252pt;}
.ws16{word-spacing:0.112649pt;}
.ws19{word-spacing:0.126272pt;}
.ws18{word-spacing:0.153394pt;}
.ws17{word-spacing:0.177362pt;}
.ws2{word-spacing:592.770868pt;}
.ws5{word-spacing:739.331788pt;}
._5{margin-left:-0.934747pt;}
._1{width:1.117066pt;}
._0{width:150.767465pt;}
._3{width:218.338643pt;}
._4{width:259.305291pt;}
._2{width:423.666135pt;}
.fs5{font-size:18.846527pt;}
.fs3{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:32.366862pt;}
.fs0{font-size:75.181255pt;}
.y35{bottom:25.681413pt;}
.y34{bottom:34.160133pt;}
.y33{bottom:43.040000pt;}
.y32{bottom:54.000000pt;}
.y5{bottom:62.880000pt;}
.y0{bottom:72.666667pt;}
.y31{bottom:178.080533pt;}
.y30{bottom:189.280133pt;}
.y2f{bottom:432.000400pt;}
.y2e{bottom:445.840000pt;}
.y29{bottom:455.363733pt;}
.y2d{bottom:459.600400pt;}
.y28{bottom:466.080933pt;}
.y2c{bottom:473.440000pt;}
.y27{bottom:482.080907pt;}
.y2b{bottom:487.200400pt;}
.y26{bottom:493.518827pt;}
.y2a{bottom:501.040000pt;}
.y25{bottom:504.320267pt;}
.y24{bottom:514.800400pt;}
.y23{bottom:522.400000pt;}
.y22{bottom:528.640000pt;}
.y21{bottom:542.400400pt;}
.y20{bottom:556.240000pt;}
.y1f{bottom:579.042880pt;}
.y1e{bottom:591.364000pt;}
.y1d{bottom:603.600000pt;}
.y1c{bottom:630.960000pt;}
.y1b{bottom:649.680000pt;}
.y1a{bottom:670.576693pt;}
.y19{bottom:682.812693pt;}
.y12{bottom:682.813760pt;}
.y18{bottom:695.048693pt;}
.y11{bottom:695.049760pt;}
.y17{bottom:707.284693pt;}
.y10{bottom:707.285760pt;}
.y16{bottom:719.605813pt;}
.yf{bottom:719.606880pt;}
.y15{bottom:731.841813pt;}
.ye{bottom:731.842880pt;}
.y14{bottom:744.077813pt;}
.yd{bottom:744.078880pt;}
.y13{bottom:756.398933pt;}
.yc{bottom:756.400000pt;}
.yb{bottom:784.000400pt;}
.ya{bottom:802.880000pt;}
.y9{bottom:821.280000pt;}
.y8{bottom:877.044133pt;}
.y7{bottom:889.280133pt;}
.y6{bottom:916.880000pt;}
.y4{bottom:936.000000pt;}
.y2{bottom:958.480000pt;}
.y3{bottom:958.800000pt;}
.y1{bottom:980.560000pt;}
.ha{height:13.720787pt;}
.h6{height:17.449262pt;}
.h9{height:17.460965pt;}
.h7{height:19.835486pt;}
.h8{height:19.848789pt;}
.h4{height:22.370849pt;}
.h5{height:22.385853pt;}
.h3{height:23.563961pt;}
.h2{height:54.734010pt;}
.h1{height:935.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:628.000000pt;}
.w0{width:816.000000pt;}
.x0{left:94.000000pt;}
.x3{left:96.000000pt;}
.x4{left:103.680000pt;}
.x7{left:120.000000pt;}
.x8{left:277.600400pt;}
.x2{left:305.760000pt;}
.x1{left:320.160000pt;}
.xa{left:338.079600pt;}
.x9{left:408.000000pt;}
.x6{left:439.760400pt;}
.xb{left:593.120000pt;}
.x5{left:712.159867pt;}
.xc{left:719.679867pt;}
}
